import request from "../../request.js"
// 获取家庭成员详情
export function getInfo(patientCode) {
	return request({
		url: `/applet/register/getInfo/${patientCode}`,
		method: 'GET'
	})
}
// 解绑账号

export function delFamilyItem(patientCode) {
	return request({
		url: `/applet/register/unbinding/${patientCode}`,
		method: 'GET'
	})
}
